[HEADER]
VERSION=3

[BRAKE_0]
NAME=RACE_brakes_lights_bis
COLOR=530,40,20
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=RACE_fog_lights
COLOR=100,10,5

[LIGHT_1]
NAME=gauge_arrow_rpm
COLOR=4,3,3

[LIGHT_2] ;temp for night
NAME=radiator fan_SUB1
COLOR=15,12,5

[LIGHT_3]
NAME=dashboard001_SUB0
COLOR=1,1,1

[LIGHT_4]
NAME=racelogic_SUB0
COLOR=1,1,1
